Register for your free account! | Forgot your password?

You last visited: Today at 02:16

  • Please register to post and access all features, it's quick, easy and FREE!

 

[RELEASE]Dragon Nest SEA BOT

Closed Thread
 
Old   #46
 
elite*gold: 0
Join Date: Dec 2011
Posts: 4
Received Thanks: 0
Quote:
Originally Posted by jmrs123 View Post
its not a scam i already tried it lol.

your saying its a scam because you want it
if your still believing its a scam then dont use it and get out of here.
have your own business

dn sea they just want it just give the links to those who deserve it and wont complain about it so many f*cking *ssholes here!
He posted link in his profile u idiot . If u knew that . You tried it but it working or not .



trumvivian is offline  
Old   #47
 
elite*gold: 0
Join Date: Aug 2008
Posts: 5
Received Thanks: 0
sir thanks for the link i download it and tried but i cant connect maybe there still some bugs error 41 connection failed i followed every thing in the guide but still the same results
waiting for the vid tut thanks again advanced happy new year!!!!!!


invictuz09 is offline  
Old   #48
 
elite*gold: 0
Join Date: Nov 2010
Posts: 9
Received Thanks: 0
how to download link sir
emocheater is offline  
Old   #49
 
elite*gold: 0
Join Date: May 2009
Posts: 235
Received Thanks: 175
>LOL!< Trololololo! Freakin' idiot. This bot is intended for ragnarok online.

"Greenwood server??"

Quote:
#!/bin/bash
# This script creates a source tarball for OpenKore, confpack and tablepack.

PACKAGE=openkore
VERSION=2.0.6

DIRS=(.
src
src/build
src/scons-local-0.98.5
src/scons-local-0.98.5/SCons
src/scons-local-0.98.5/SCons/compat
src/scons-local-0.98.5/SCons/Node
src/scons-local-0.98.5/SCons/Options
src/scons-local-0.98.5/SCons/Platform
src/scons-local-0.98.5/SCons/Scanner
src/scons-local-0.98.5/SCons/Script
src/scons-local-0.98.5/SCons/Tool
src/scons-local-0.98.5/SCons/Variables
src/deps
src/deps/Carp
src/deps/Class
src/deps/Class/Accessor
src/deps/Class/Data
src/deps/Devel
src/deps/Exception
src/deps/File
src/deps/SVN
src/deps/Data/YAML
src/po
src/test
src/Actor
src/AI
src/AI/Slave
src/Base
src/Base/Server
src/Base/Ragnarok
src/Base/WebServer
src/Bus
src/Bus/Server
src/Interface
src/Interface/Console
src/Interface/Wx
src/Interface/Wx/DockNotebook
src/Network
src/Network/Receive
src/Network/Send
src/Network/XKore2
src/Task
src/Poseidon
src/Utils
src/Utils/StartupNotification
src/auto/XSTools
src/auto/XSTools/misc
src/auto/XSTools/PathFinding
src/auto/XSTools/unix
src/auto/XSTools/win32
src/auto/XSTools/Translation
src/auto/XSTools/PaddedPackets
src/auto/XSTools/PaddedPackets/Algorithms
src/auto/XSTools/utils
src/auto/XSTools/utils/win32
src/auto/XSTools/utils/unix
src/auto/XSTools/utils/c-bindings
src/auto/XSTools/utils/perl
)
PACKAGEDIR=$PACKAGE-$VERSION


if [[ "$1" == "--help" ]]; then
echo "makedist.sh [--bin|--semibin DIR]"
echo " --bin Create a binary distribution archive, including the binaries,"
echo " confpack and tablepack."
echo " --semibin Create a binary distribution, excluding binaries, confpack and"
echo " tablepack. Files will be copied to DIR."
exit 1
elif [[ "$1" == "--bin" ]]; then
BINDIST=1
if [[ "$2" == "-o" ]]; then
PACKAGEDIR="$3"
fi
elif [[ "$1" == "--semibin" ]]; then
SEMIBINDIST=1
PACKAGEDIR="$2"
if [[ "$PACKAGEDIR" = "" ]]; then
echo "No output folder given. See --help"
exit 1
elif [[ ! -d "$PACKAGEDIR" ]]; then
echo "The output folder does not exist. See --help"
exit 1
fi
fi

if [[ "$BINDIST" == "1" ]]; then
for F in start.exe wxstart.exe NetRedirect.dll XSTools.dll; do
if [[ ! -f "$F" ]]; then
echo "Please put $F in the current folder."
exit 1
fi
done
fi

ADDITIONAL=()
if [[ "$BINDIST" != "1" ]]; then
ADDITIONAL[${#ADDITIONAL[@]}]=SConstruct
ADDITIONAL[${#ADDITIONAL[@]}]=SConscript
ADDITIONAL[${#ADDITIONAL[@]}]=Distfiles
ADDITIONAL[${#ADDITIONAL[@]}]=makedist.sh
fi

export GZIP=--best
export BZIP2=-9


# Bail out on error
err() {
if [ "x$1" != "x" ]; then
echo "*** Error: $1"
else
echo "*** Error"
fi
exit 1
}

# Preparation: create the dist folder
rm -rf "$PACKAGEDIR" || err
mkdir "$PACKAGEDIR" || err


# Copy the files to the dist folder
process() {
local TARGET="$PACKAGEDIR/$1/"
local IFS=$'\n'
local FILES=`cat "$1/Distfiles" 2>/dev/null | sed 's/\r//g'`

echo "# Processing $1 :"
if ! [ -d "$TARGET" ]; then
mkdir -p "$TARGET" || err
fi
for F in "${ADDITIONAL[@]}"; do
if [ -f "$1/$F" ]; then
echo "Copying $1/$F"
cp "$1/$F" "$TARGET" || err
fi
done

for F in ${FILES[@]}; do
echo "Copying $1/$F"
cp "$1/$F" "$TARGET" || err
done
}

for D in ${DIRS[@]}; do
process "$D"
done


#######################################


function findConfpackDir() {
if [[ -d confpack ]]; then
confpackDir=confpack
elif [[ -d control/confpack ]]; then
confpackDir=control/confpack
elif [[ -d ../confpack ]]; then
confpackDir=../confpack
else
err "Cannot find the confpack folder. Please put it in the current directory."
fi
}

function findTablepackDir() {
if [[ -d tablepack ]]; then
tablepackDir=tablepack
elif [[ -d tables/tablepack ]]; then
tablepackDir=tables/tablepack
elif [[ -d ../tablepack ]]; then
tablepackDir=../tablepack
else
err "Cannot find the tablepack folder. Please put it in the current directory."
fi
}

dir=`cd "$PACKAGEDIR"; pwd`

# Copy the confpack and tablepack files to the distribution's folder
if [[ "$SEMIBINDIST" != "1" ]]; then
findConfpackDir
findTablepackDir
make -C "$confpackDir" distdir DISTDIR="$dir/control" || err
make -C "$tablepackDir" distdir DISTDIR="$dir/tables" || err
fi

# Convert openkore.pl to Unix line format, otherwise Unix users can't
# execute it directly.
perl src/build/dos2unix.pl "$PACKAGEDIR/openkore.pl" || err
perl src/build/unix2dos.pl "$PACKAGEDIR/README.txt" || err

if [[ "$BINDIST" == "1" ]]; then
# Create binary zipfile
cp XSTools.dll NetRedirect.dll "$PACKAGEDIR/src/auto/XSTools/" || err

# Win32 binary
cp start.exe "$PACKAGEDIR/" || err
zip -9r "$PACKAGE-$VERSION-win32.zip" "$PACKAGEDIR" || err

# Win32 Wx binary
cp wxstart.exe "$PACKAGEDIR/" || err
rm -f "$PACKAGEDIR/start.exe"
zip -9r "$PACKAGE-wx-$VERSION.zip" "$PACKAGEDIR" || err

echo "$PACKAGE-$VERSION-win32.zip created"
echo "$PACKAGE-wx-$VERSION.zip created"

elif [[ "$SEMIBINDIST" != "1" ]]; then
# Create tarball
echo "Creating distribution archive..."
tar --bzip2 -cf "$PACKAGEDIR.tar.bz2" "$PACKAGEDIR" || err
echo "$PACKAGEDIR.tar.bz2"
fi

if [[ "$SEMIBINDIST" != "1" ]]; then
rm -rf "$PACKAGEDIR"
fi
>LOL Nice try<

Well that's why you keep on getting error 41. :PP

f****ng believers!


ken12 is offline  
Old   #50
 
elite*gold: 0
Join Date: Dec 2011
Posts: 4
Received Thanks: 0
So wat u say now jmrs123 . Nothing to say right !!!
trumvivian is offline  
Old   #51
 
elite*gold: 0
Join Date: Dec 2011
Posts: 5
Received Thanks: 0
I want to try as well.
Someone PM me the link. Thanks looking forward to it
clairenix is offline  
Old   #52
 
elite*gold: 0
Join Date: Mar 2008
Posts: 17
Received Thanks: 2
I THINK HE ALMOST HAS HIS 30 THANKS SO HERE'S THE LINK FROM HIS PROFILE

the problem is IT DOESN'T WORK ALWAYS GIVES ERROR 41
PLZ POST A VIDEO TUT.
hamada008 is offline  
Old   #53
 
elite*gold: 0
Join Date: Sep 2007
Posts: 5
Received Thanks: 0
bot.exe doesnt work just always saying reconnecting whats with that?
crimsonallure is offline  
Old   #54
 
elite*gold: 0
Join Date: Dec 2011
Posts: 5
Received Thanks: 0
Thanks ^^ Farmin Farmin Farmin !! Cool !
BTW i thought its a multi-client . i can only open and run a bot 3 of my characters
if i try to make it 4 all my accounts gets error 41 !
Acrobite is offline  
Old   #55
 
elite*gold: 0
Join Date: Sep 2006
Posts: 46
Received Thanks: 5
I would be happy testing the beta for 2012, I am online almost 16-20 hrs a day, a fully beta tester (Well tried it on some bots,apps for full automation)..

I'll really appreciat if I can help make this bot improve.

PM me soon.
firemied is offline  
Old   #56
 
elite*gold: 0
Join Date: Mar 2008
Posts: 17
Received Thanks: 2
Quote:
Originally Posted by Acrobite View Post
Thanks ^^ Farmin Farmin Farmin !! Cool !
BTW i thought its a multi-client . i can only open and run a bot 3 of my characters
if i try to make it 4 all my accounts gets error 41 !
Can you tell me what exactly did you do to make it work? I keep getting Error 41 even with 1 account HELP A BROTHER OUT

hamada008 is offline  
Old   #57
 
elite*gold: 0
Join Date: Dec 2011
Posts: 18
Received Thanks: 242
Quote:
Originally Posted by firemied View Post
I would be happy testing the beta for 2012, I am online almost 16-20 hrs a day, a fully beta tester (Well tried it on some bots,apps for full automation)..

I'll really appreciat if I can help make this bot improve.

PM me soon.
AFTER THE RELEASE ILL GIVE YOU THE SOURCE CODE .
ILL PM YOU 1st WEEK ON JANUARY ..
[DN]Sea* is offline  
Old   #58
 
elite*gold: 0
Join Date: Mar 2008
Posts: 17
Received Thanks: 2
Quote:
Originally Posted by crimsonallure View Post
bot.exe doesnt work just always saying reconnecting whats with that?
YES I'm having the same problem and "Dragon Nest SEA Bot v1.2" always gives Error 41 whenever I hit 'start bot' VERY FRUSTRATING
WIN VISTA 32-BIT HERE
hamada008 is offline  
Old   #59
 
elite*gold: 0
Join Date: Dec 2011
Posts: 5
Received Thanks: 0
Quote:
Originally Posted by hamada008 View Post
Can you tell me what exactly did you do to make it work? I keep getting Error 41 even with 1 account HELP A BROTHER OUT

I just filled all fields , and follow instruction . maybe you guys do receive error
cause you forget to follow the step removing virus ..

Currently waiting for 2012 BOT . weeee
Acrobite is offline  
Old   #60
 
elite*gold: 0
Join Date: Mar 2008
Posts: 17
Received Thanks: 2
Quote:
Originally Posted by Acrobite View Post
I just filled all fields , and follow instruction . maybe you guys do receive error
cause you forget to follow the step removing virus ..

Currently waiting for 2012 BOT . weeee
Does it connect successfully when you run BOT.exe (the one that gives a black screen with green text)?


hamada008 is offline  
Closed Thread



« Previous Thread | Next Thread »

Similar Threads
Dragon Nest Private Server! - VN Dragon Nest
This server is now dead and has been dead for a bit now.. Please lock this thread as I don't want anyone to get confused about it anymore. Thanks a...
1563 Replies - Private Server Advertising



All times are GMT +1. The time now is 02:16.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.